Subject: Re: cannot connect sshd on port 21 from w2k client
From: "Gerrit P. Haase" <[email-masked]>
To: "Harig, Mark A." <[email-masked]>
Cc: [email-masked]
Date: Wed, 24 Jul 2002 17:39:59 +0200

Mark schrieb:

> 1. Does /var/log/sshd.log provide any clues?

That is what I posted with my previous mail, sshd started as a service
 with "-d -d -d" as args instead of -D.

> 2. You're running NTFS on Win2k, right?

The server runs on NT4 and I want to connect from W2K.

> 3. Your file/directory permissions all look ok, right?

Hmmm, I can connect from several NT4 boxes so I guess it is all ok.
I can also connect from any client if the shd is running on port 22...
I forget to mention that I can also connect from a linux box, regardless
which port sshd is listening to.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/